.btn {
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background-color:#e4685d;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.btn:hover {
	background-color:#eb675e;
}
.btn:active {
	position:relative;
	top:1px;
}


#bomb_amount{
    margin-bottom: 50px;
    padding-right: 10px;
    width: 50px;
}




